from django import forms

class AssetForm(forms.Form):
    named_id = forms.CharField(label='Asset named ID', max_length=30)
    description = forms.CharField(label='Description', max_length=250)
    color = forms.CharField(label='Color', max_length=20)
    container_type = forms.ChoiceField(label='Container Type', )